.membership-level {
    padding-top: var(--padding-top-desktop);
    padding-bottom: var(--padding-bottom-desktop);
    background: var(--background-color);
}

.membership-level * {
    color: var(--text-color);
}

.membership-level-header h2.heading {
    font-size: var(--heading-size-desktop);
    line-height: 1.273;
    text-align: center;
    color: var(--heading-color);
}

.membership-level-header .description {
    font-size: var(--description-size-desktop);
    line-height: 1.568;
    font-family: 'ANTA Sharp Grotesk Medium';
    text-align: center;
    color: var(--description-color);
}

.membership-level-header .description {
    max-width: 710px;
    margin: 22px auto 0;
}

.membership-level-header+.membership-level-body {
    margin-top: 58px;
}

.membership-level-wrapper table {
    width: 100%;
    display: table;
    border-radius: 8px;
    overflow: hidden;
    border-collapse: collapse;
}

.membership-level-wrapper table th,
.membership-level-wrapper table td {
    border: 1px solid #D3D3D3;
}

.membership-level-wrapper thead {
    background: #000000;
    color: #fff;
    border-radius: 8px 8px 0 0;
}

.membership-level-wrapper thead * {
    color: #fff;
}

.membership-level-wrapper tbody tr td,
.membership-level-wrapper thead tr th {
    /* width: 16.66%; */
    /* height: 70px; */
    padding: 20px 10px;
    text-align: center;
    font-size: 16px;
    line-height: 1.3;
    color: #000000;
    font-family: 'ANTA Sharp Grotesk Medium';
    text-transform: capitalize;
}

.membership-level-wrapper thead tr th {
    height: 70px;
}

.height-52 {
    height: 52px;
}

.height-95 {
    height: 95px;
}

.height-84 {
    height: 84px;
}

.height-115 {
    height: 115px;
}

.background-color-F9F6F0 {
    background: #F9F6F0;
}

.membership-level-wrapper thead tr th {
    font-family: 'ANTA Sharp Grotesk Bold';
    color: #FFFFFF;
}

.membership-level-wrapper span.svg-wrap {
    width: 24px;
    height: 24px;
    margin: 0 auto;
    display: block;
}

.membership-level-wrapper span.svg-wrap svg {
    width: 100%;
    height: 100%;
    display: block;
}

.membership-level-wrapper thead tr th:nth-child(1) {
    width: 13.11%;
}

.membership-level-wrapper thead tr th:nth-child(2) {
    width: 20.75%;
}

.membership-level-wrapper thead tr th:nth-child(3) {
    width: 13.04%;
}

.membership-level-wrapper thead tr th:nth-child(4),
.membership-level-wrapper thead tr th:nth-child(5),
.membership-level-wrapper thead tr th:nth-child(6) {
    width: 17.7%;
}

.desc-text {
    width: 100%;
    max-width: 684px;
    margin: 0 auto;
}

.type-of-right {
    width: 100%;
    max-width: 252px;
    margin: 0 auto;
}

.membership-level-header .description a {
    text-decoration: underline;
    font-family: 'ANTA Sharp Grotesk Bold';
}

@media(max-width:749px) {
    .membership-level {
        padding-top: var(--padding-top-mobile);
        padding-bottom: var(--padding-bottom-mobile);
    }

    .membership-level-header h2.heading {
        font-size: var(--heading-size-mobile);
        line-height: 1.25;
    }

    .membership-level-header .description {
        font-size: var(--description-size-mobile);
        line-height: 1.5;
        margin-top: 12px;
    }

    .membership-level-header .description {
        margin: 12px auto 0;
    }

    .membership-level-header+.membership-level-body {
        margin-top: 28px;
    }

    .membership-level-wrapper {
        width: 100%;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        padding-bottom: 10px;
    }

    .membership-level-wrapper::-webkit-scrollbar {
        height: 4px;
        border-radius: 3px;
        width: calc(100% - 40px);
        margin: 0 auto;
    }

    .membership-level-wrapper::-webkit-scrollbar-track {
        background: #00000010;
    }

    .membership-level-wrapper::-webkit-scrollbar-thumb {
        background: #595959;
    }

    .membership-level-wrapper table {
        min-width: 820px;
        margin-left: 20px;
        margin-right: 20px;
    }

    .membership-level .page-width {
        padding: 0;
    }

    .membership-level-header {
        padding: 0 20px;
    }

    .membership-level-wrapper thead tr th {
        height: 46px;
        font-size: 14px;
        padding: 5px;
    }

    .membership-level-wrapper thead tr th:nth-child(1) {
        min-width: 147px;
        width: 147px;
    }

    .membership-level-wrapper tbody tr td {
        font-size: 12px;
        padding: 5px;
    }

    .membership-level-wrapper thead tr th,
    .membership-level-wrapper tbody tr td h6 {
        font-size: 14px;
        padding: 5px;
    }

    .type-of-right {
        font-size: 12px;
    }

    .height-52 {
        height: 38px;
    }

    .height-95 {
        height: 73px;
    }

    .desc-text {
        padding: 0 5px;
    }

    .height-115 {
        height: 100px;
    }
}